Subject: [IGSMAIL-1667] IRKT H-maser connection off line
From: Boudewijn Ambrosius (DEOS/DUT), Vjacheslav Zalutski (ES-NIIFTRI)
Date: Fri, 22 Aug 1997 2:20:09 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 22  2:20:09 PDT 1997      Message Number 1667
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT), Vjacheslav Zalutski (ES-NIIFTRI)
Subject: IRKT H-maser connection off line

Due to a lighning strike the connection between the IRKT receiver and
the H-maser external frequency source is temporarily off line since
August 21. For the time being, the system isi now running from its
internal clock. Due to this change, also a small amount of data has been
lost. As soon as the connection is repared, we will send a notification.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]